/* Desktop */
.tabs {
  width: 100%;
  display: inline-block; }

.tabs .tab_links {
  padding: 0; }

.tabs .tab_links:after {
  display: block;
  clear: both;
  content: ''; }

.tabs .tab_links li {
  float: left;
  list-style: none; }

.tabs .tab_links a {
  padding: 20px 28px;
  display: inline-block;
  background: #fff;
  font-size: 20px;
  font-weight: 300;
  font-family: 'Open Sans', sans-serif;
  color: #4c4c4c;
  transition: all linear 0.15s; }

.tabs .tab_links a:hover {
  text-decoration: none; }

.tabs li.active a, li.active a:hover {
  background: #434954;
  color: #fff; }

.tabs .tab_content {
  float: left;
  margin-bottom: 20px;
  padding: 30px;
  border-radius: 3px;
  box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15);
  background: #e8e9ea;
  width: 100%; }

.tabs .tab {
  width: 100%;
  display: none; }

.tabs .tab:after {
  content: "";
  display: table;
  clear: both; }

.tabs .tab.active {
  display: block; }

.tab .col {
  display: inline-block;
  vertical-align: top;}

.tab .col img {
  width: 100%;
  height: auto; }

.tab .col a p {
  text-align: center;
  color: #006bb7;
  font-weight: 400;
  font-size: 14px;
  margin-top: 10px; }

.tab .col a:hover p {
  color: #fcb131; }


.tab .col.doc a {
  position: relative;
  padding-left: 40px;
  line-height: 0;
  display: block;
}

.tab .col.doc a.icon-link:before {
  margin-right: 5px;
  margin-left: -50px;
}

.tab .col.literature a {
  position: relative;
  padding-left: 40px;
  line-height: 0;
  display: inline-block;
  width: 45%;
  margin: 20px;
}

.tab .col.literature a.icon-link:before {
  margin-right: 5px;
  margin-left: -50px;
}

.tab.tab-one-col .col {
  width: 100%;
  padding: 0 15px; }

.tab.tab-two-col .col {
  width: 50%;
  padding: 0 15px; }

.tab.tab-three-col .col {
  width: 33%;
  padding: 0 15px; }

.tab.tab-four-col .col {
  width: 24%;
  padding: 0 15px; }

.tabs p {
  color: #000;
  padding-top: 0; }

.tabs a {
  font-family: 'Open Sans', sans-serif; }

.tabs ul {
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  padding-bottom: 8px; }

.tabs .col ul li {
  position: relative;
  margin-bottom: 10px;
  margin-left: 20px; }

/*.tabs .col ul li:before {*/
  /*content: '';*/
  /*display: block;*/
  /*width: 3px;*/
  /*height: 3px;*/
  /*border-radius: 100%;*/
  /*background-color: #000;*/
  /*position: absolute;*/
  /*left: -10px;*/
  /*top: 50%;*/
  /*margin-top: -1px; }*/

.tabs ul li strong {
  font-weight: 500; }

.tabs p strong {
  font-weight: 500; }

@media screen and (max-width: 1080px) {
  .tabs .tab_links {
    margin-bottom: 10px; }
  .tabs .tab_links li {
    width: 33%;
    text-align: center; }
  .tab {
    text-align: center; }
  .tab .col {
    display: inline-block;
    margin-left: -0.1em;
    vertical-align: top;
    float: none;
    text-align: left; }
  .tab.tab-two-col .col {
    width: 100%; }
  .tab.tab-three-col .col {
    width: 50%; }
  .tab.tab-four-col .col {
    width: 33%; } }

@media screen and (max-width: 920px) {
  .tab .col.literature a {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media screen and (max-width: 720px) {
  .tabs .tab_links li {
    width: 50%;
    text-align: center; }
  .tab .col.literature a {
    width: 100%;
    display: block;
    margin-left: 0;
    margin-right: 0;
    line-height: normal;
  }
  .tab.tab-three-col .col {
    width: 100%; }
  .tab.tab-four-col .col {
    width: 50%;
    margin-left: -0.2em; } }

